{
  "modelVersion": "5.1.0",
  "description": "Please describe the basic information.",
  "dependencies": {
    "fastsdk": "^1.0.1-rc2",
    "core": "^1.0.26"
  },
  "devDependencies": {
    "@ohos/hypium": "1.0.21",
    "@ohos/hamock": "1.0.0"
  },
  "dynamicDependencies": {}
}